org.deidentifier.arx.examples

## Class Example28

- java.lang.Object
- - org.deidentifier.arx.examples.Example
  - - org.deidentifier.arx.examples.Example28

    public class Example28
    extends Example

This class implements an example on how to use data cleansing using the DataSource functionality.

Author:
  Florian Kohlmayer, Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`Example28()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Main entry point.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example28

    public Example28()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException,
                            java.sql.SQLException,
                            java.lang.ClassNotFoundException

Main entry point.

Parameters:
  `args` -
Throws:
  `java.io.IOException`
  `java.sql.SQLException`
  `java.lang.ClassNotFoundException`